<bugID>464962<Summary>Zoom-Level reset to default when switching tabs while in Private Browsing Mode</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1b2pre) Gecko/20081114 Minefield/3.1b2pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1b2pre) Gecko/20081114 Minefield/3.1b2pre

When in the new private browsing mode setting the zoom level to anything other than default will be lost after switch to a second tab then back to the zoomed page.

Reproducible: Always

Steps to Reproduce:
1.Switch to Private Browsing Mode
2.Open tab#1
3.Increase the zoom level for Tab#1
4.Open tab #2
5.Switch back to Tab#1 -&gt; zoom level will be set to default a few milliseconds later
Actual Results:  
Zoom level is reset

Expected Results:  
Site zoom level maintained whilst in the same private browsing session.</Description></bugID>